Online Expert Day - HPE Data Storage - Live Now
April 24/25 - Online Expert Day - HPE Data Storage - Live Now
Read more
Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

AMDS on Windows NT

catorc
Occasional Visitor

AMDS on Windows NT

Which version of DecAMDS (or Availability Manager) should I use on a Windows NT client. The current version runs only on XP.
4 REPLIES
Guillou_2
Frequent Advisor

Re: AMDS on Windows NT

Hi,

I think that Compaq Availability Manager V2.0-1 works on WNT

regards

Steph
Guillou_2
Frequent Advisor

Re: AMDS on Windows NT

After registration you can download it here
http://h71000.www7.hp.com/openvms/products/availman/download.html
EDER MEDEIROS VICENTE J
Occasional Visitor

Re: AMDS on Windows NT

The latest version that works is on the
Availability Manager site is AM V2.0-1.
It is pretty old, but it does work, so
if your OpenVMS machines are running
V7.2 or earlier, this might work for you.
Keith Parris
Trusted Contributor

Re: AMDS on Windows NT

"Eder" in the previous reply is really (due to a mixup in ITRC Forum registration info that hasn't yet been cleared up) Barry Kierstein of OpenVMS Engineering, who works on Availability Manager / DECamds code.